.faq-section {
    width: 100%;
    padding: 0 15px 40px;
    background-color: #fff;
    display: flex;
    justify-content: center;
}

.faq-container {
    max-width: 800px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.faq-title {
    font-size: 28px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 30px;
    color: #000;
}

.faq-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.faq-item {
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;
}

.faq-question {
    width: 100%;
    background: none;
    border: none;
    padding: 20px;
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background-color 0.2s;
}

.faq-icon {
    width: 12px;
    height: 12px;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    transform: rotate(45deg);
    transition: transform 0.3s ease;
    margin-left: 15px;
    flex-shrink: 0;
}


.faq-item.active .faq-icon {
    transform: rotate(-135deg);
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    padding: 0 20px;
    background-color: #fff;
}

.faq-item.active .faq-answer {
    padding-bottom: 20px;
}

.faq-answer p {
    font-size: 15px;
    line-height: 1.5;
    color: #333;
    margin-top: 10px;
}

.faq-answer a {
    color: #000;
    font-weight: 700;
    text-decoration: underline;
}

@media(max-width: 800px){
    .faq-section {
        padding: 0 15px;
    }

    .faq-question{
        padding: 12px 20px;
    }
}